Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Bump to 0.1.2 => 0.2.0.

  • Loading branch information...
commit 58ab4841c22d01311cc0b629043d47bc852f8e73 1 parent 4c7ec34
@maxim authored
Showing with 4 additions and 4 deletions.
  1. +1 −1  Rakefile
  2. +3 −3 sexy_pg_constraints.gemspec
View
2  Rakefile
@@ -2,7 +2,7 @@ require 'rubygems'
require 'rake'
require 'echoe'
-Echoe.new('sexy_pg_constraints', '0.1.2') do |p|
+Echoe.new('sexy_pg_constraints', '0.2.0') do |p|
p.description = "Use migrations and simple syntax to manage constraints in PostgreSQL DB."
p.summary = "If you're on PostgreSQL and see the importance of data-layer constraints - this gem/plugin is for you. It integrates constraints into PostgreSQL adapter so you can add/remove them in your migrations. You get two simple methods for adding/removing constraints, as well as a pack of pre-made constraints."
p.url = "http://github.com/maxim/sexy_pg_constraints"
View
6 sexy_pg_constraints.gemspec
@@ -2,15 +2,15 @@
Gem::Specification.new do |s|
s.name = %q{sexy_pg_constraints}
- s.version = "0.1.2"
+ s.version = "0.2.0"
s.required_rubygems_version = Gem::Requirement.new(">= 1.2") if s.respond_to? :required_rubygems_version=
s.authors = ["Maxim Chernyak"]
- s.date = %q{2009-10-04}
+ s.date = %q{2010-02-01}
s.description = %q{Use migrations and simple syntax to manage constraints in PostgreSQL DB.}
s.email = %q{max@bitsonnet.com}
s.extra_rdoc_files = ["CHANGELOG.rdoc", "README.rdoc", "lib/constrainer.rb", "lib/constraints.rb", "lib/deconstrainer.rb", "lib/helpers.rb", "lib/sexy_pg_constraints.rb"]
- s.files = ["CHANGELOG.rdoc", "Manifest", "README.rdoc", "Rakefile", "init.rb", "lib/constrainer.rb", "lib/constraints.rb", "lib/deconstrainer.rb", "lib/helpers.rb", "lib/sexy_pg_constraints.rb", "sexy_pg_constraints.gemspec", "test/postgresql_adapter.rb", "test/sexy_pg_constraints_test.rb", "test/test_helper.rb"]
+ s.files = ["CHANGELOG.rdoc", "Manifest", "README.rdoc", "Rakefile", "init.rb", "lib/constrainer.rb", "lib/constraints.rb", "lib/deconstrainer.rb", "lib/helpers.rb", "lib/sexy_pg_constraints.rb", "sexy_pg_constraints.gemspec", "test/postgresql_adapter.rb", "test/sexy_pg_constraints_test.rb", "test/support/assert_prohibits_allows.rb", "test/support/database.yml", "test/support/database.yml.example", "test/support/models.rb", "test/test_helper.rb"]
s.homepage = %q{http://github.com/maxim/sexy_pg_constraints}
s.rdoc_options = ["--line-numbers", "--inline-source", "--title", "Sexy_pg_constraints", "--main", "README.rdoc"]
s.require_paths = ["lib"]
Please sign in to comment.
Something went wrong with that request. Please try again.